<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>商品新規登録</title>
<link href="newitem.css" rel="stylesheet" type="text/css">
</head>
<body>
	<h3>EC sample</h3>
	<hr wibtth="1500px">
	<h3>商品新規登録</h3>


	<div class="form-group">
		<label class="input-group-text">商品名 </label> <br> <input
			type="text" aria-label="item name" class="form-group" name="itemname">

		<br> <br> <label class="input-group-text">値段 </label> <br>
		<input type="text" aria-label="tax" class="form-group" name="tax">
		<br> <br> <label class="input-group-text">詳細</label> <br>
		<input type="text" aria-label="deteil" class="form-group"
			name="deteil">
	</div>
	<br>
	<br>

	<div class="btn">
		<button class="bt">登録</button>
	</div>
	<br>
	<div class="back2">
		<a href="UserList" class=back>戻る</a>
	</div>

</body>
</html>